<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="yahei12"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="false" indexfont="yahei14"/>
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="false" indexfont="yahei16"/>
  <VerticalLayout name="parent_container" width="192" height="174">
	  <Control />
	  <VerticalLayout name="content_container" width="192" height="152" borderround="4,4" bordercolor="#FFFFFFFF">
		  <VerticalLayout width="192" height="108">
			<Label name="image" width="192" height="108"/>
			<Label name="time_lb" align="center" float="true" font="yahei14" textcolor="#FFFFFFFF" pos="61,82,131,102"/>
		  </VerticalLayout>
		  <Label name="title" height="44" width="192" align="left" font="yahei12" textcolor="#E6FFFFFF" textpadding="6,8,6,0" bkcolor="#80000000" multiline="true" linespace="2" visible="false"/>
	  </VerticalLayout>
	  <Label name="flag" width="1" height="8" bkcolor="#FFFFFFFF" padding="95,14,0,0"/>
  </VerticalLayout>
</Window>